.payoff {
  margin-top: 63px;
  float: right;
  font-family: Wijzr, sans-serif;
  color: #e94e24;
  font-size: 30px;
}

.hero-slider {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  width: 100%;
  height: 100vh;
  background-color: transparent;
}

.slider-bollinks {
  position: absolute;
  left: 0px;
  top: 0px;
  bottom: 0px;
  overflow: hidden;
  width: 500px;
  height: 500px;
  float: left;
  border-radius: 100%;
  background-color: #e94e24;
  -webkit-transform: translate(-100%, 0px);
  -ms-transform: translate(-100%, 0px);
  transform: translate(-100%, 0px);
}

.slider-bolrechts {
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  overflow: hidden;
  width: 500px;
  height: 500px;
  float: right;
  border-radius: 100%;
  background-color: #12b2aa;
  -webkit-transform: translate(100%, 0px);
  -ms-transform: translate(100%, 0px);
  transform: translate(100%, 0px);
}

.hero-slider-mask {
  position: absolute;
  left: 0px;
  top: 50%;
  right: 0px;
  bottom: 0px;
  height: 500px;
  margin-top: -250px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
}

.slide {
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.topnav {
  position: relative;
  z-index: 2000;
  padding-top: 30px;
  padding-right: 60px;
  padding-left: 60px;
}

.slider-bollen {
  position: relative;
  display: block;
  width: 750px;
  height: 500px;
  margin: auto;
}

.slider-bolwit1 {
  position: absolute;
  left: 180px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 1000;
  display: block;
  width: 140px;
  height: 140px;
  margin-top: 180px;
  border-radius: 100%;
  background-color: #fff;
}

.slider-bolwit2 {
  position: absolute;
  left: 430px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 1000;
  width: 140px;
  height: 140px;
  margin-top: 180px;
  border-radius: 100%;
  background-color: #fff;
}

.binnenkort {
  position: absolute;
  left: 0px;
  top: 230px;
  right: 0px;
  bottom: 0px;
  display: block;
  width: 500px;
  height: 40px;
  margin-right: auto;
  margin-left: auto;
  font-family: Wijzr, sans-serif;
  color: #644839;
  font-size: 60px;
  line-height: 35px;
  text-align: center;
}

html.w-mod-js *[data-ix="slider-bol-move-left"] {
  opacity: 0;
}

html.w-mod-js *[data-ix="slider-bol-move-right"] {
  opacity: 0;
}

@media (max-width: 767px) {
  .logo {
    width: 150px;
  }
  .payoff {
    margin-top: 33px;
    font-size: 20px;
  }
  .slider-bollinks {
    width: 250px;
    height: 250px;
  }
  .slider-bolrechts {
    width: 250px;
    height: 250px;
  }
  .hero-slider-mask {
    height: 250px;
    margin-top: -125px;
  }
  .topnav {
    padding-right: 30px;
    padding-left: 30px;
  }
  .slider-bollen {
    width: 375px;
    height: 250px;
  }
  .slider-bolwit1 {
    left: 90px;
    width: 70px;
    height: 70px;
    margin-top: 90px;
  }
  .slider-bolwit2 {
    left: 215px;
    width: 70px;
    height: 70px;
    margin-top: 90px;
  }
  .binnenkort {
    top: 115px;
    width: 250px;
    height: 20px;
    font-size: 30px;
  }
}

@media (max-width: 479px) {
  .logo {
    width: 100px;
  }
  .payoff {
    margin-top: 18px;
    font-size: 15px;
  }
  .slider-bollinks {
    width: 200px;
    height: 200px;
  }
  .slider-bolrechts {
    width: 200px;
    height: 200px;
  }
  .hero-slider-mask {
    height: 200px;
    margin-top: -100px;
  }
  .slider-bollen {
    width: 300px;
    height: 200px;
  }
  .slider-bolwit1 {
    left: 72px;
    width: 56px;
    height: 56px;
    margin-top: 72px;
  }
  .slider-bolwit2 {
    left: 172px;
    width: 56px;
    height: 56px;
    margin-top: 72px;
  }
}

@font-face {
  font-family: 'Wijzr';
  src: url('../fonts/wijzr-webfont.eot') format('embedded-opentype'), url('../fonts/wijzr-webfont.woff') format('woff'), url('../fonts/wijzr-webfont.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}